#### 3.25.68 table

When table mode is enabled, ‘plot‘ and ‘splot‘ commands print out a multicolumn ASCII table of X Y {Z} R values rather than creating an actual plot on the current terminal. The character R takes on one of three values: "i" if the point is in the active range, "o" if it is out-of-range, or "u" if it is undefined. The data format is determined by the format of the axis labels (see ‘set format‘), and the columns are separated by single spaces. This can be useful if you want to generate contours and then save them for further use, perhaps for plotting with ‘plot‘; see contour for example. The same method can be used to save interpolated data (see samples and dgrid3d).

Syntax:

          set table {"outfile"}
          plot <whatever>
          unset table

Tabular output is written to the named file, if any, otherwise it is written to the current value of output. You must explicitly table in order to go back to normal plotting on the current terminal.